* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, enumeration area level, L9104.
Subtitle SPSS control commands by L Ruus, UT/DLS 2006/05.
file handle in name='x' lrecl=1000.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in / 
 RP   1 - 2                      
 FED  3 - 5
 EA   6 - 8
 CD   9 - 10
 CSD  11 - 13
 CSDTYPE 14 - 16 (a)
 CCS  17 - 19
 CMA  20 - 22
 CMAPART 23 - 23
 CMATYPE 24 - 24 (a)
 CTNAME 25 - 31
 CTCODE 32 - 35
 RURBAN 36 - 39
 BLANK1 40 - 52
 IEFLAG 53 - 53
 DQF2A 54 - 54
 BOUNDER 55 - 55
 DQF2B 56 - 56
 ALAFLAG 57 - 57
 BLANK2 58 - 60
v2   61     - 68 
v3   69     - 76 
v4   77     - 84 
v5   85     - 92 
v6   93     - 100
v7   101    - 108
v8   109    - 116
v9   117    - 124
v10  125    - 132
v11  133    - 140
v12  141    - 148
v13  149    - 156
v14  157    - 164
v15  165    - 172
v16  173    - 180
v17  181    - 188
v18  189    - 196
v19  197    - 204
v20  205    - 212
v21  213    - 220
v22  221    - 228
v23  229    - 236
v24  237    - 244
v25  245    - 252
v26  253    - 260
v27  261    - 268
v28  269    - 276
v29  277    - 284
v30  285    - 292
v31  293    - 300
v32  301    - 308
v33  309    - 316
v34  317    - 324
v35  325    - 332
v36  333    - 340
v37  341    - 348
v38  349    - 356
v39  357    - 364
v40  365    - 372
v41  373    - 380
v42  381    - 388
v43  389    - 396
v44  397    - 404
v45  405    - 412
v46  413    - 420
v47  421    - 428
v48  429    - 436
v49  437    - 444
v50  445    - 452
v51  453    - 460
v52  461    - 468
v53  469    - 476
v54  477    - 484
v55  485    - 492
v56  493    - 500
v57  501    - 508
v58  509    - 516
v59  517    - 524
v60  525    - 532
v61  533    - 540
v62  541    - 548
v63  549    - 556
v64  557    - 564
v65  565    - 572
v66  573    - 580.
variable Labels
 RP  'Region and province code'                               
 FED  'Federal electoral district (1987 Representation Order)'
 EA   'Enumeration area'
 CD   'Census division'
 CSD  'Census subdivision code'
 CSDTYPE 'Census subdivision type'
 CCS  'Census consolidated subdivision'
 CMA  'Census metropolitan area/census agglomeration code'
 CMAPART 'CMA/CA part'
 CMATYPE 'CMA/CA type code'
 CTNAME 'Census tract/provincial census tract name'
 CTCODE 'Census tract/provincial census tract code'  
 RURBAN 'Urban area code/rural indicator'
 IEFLAG 'Incomplete enumeration flag'
 DQF2A '2a data quality flag'
 BOUNDER 'Boundary error flag'
 DQF2B '2b data quality flag'
 ALAFLAG 'Adjusted Land Area Flag'
 v2    'Total population - Total population'
 v3    'Total population - 0 - 4 years'
 v4    'Total population - 5 - 14 years'
 v5    'Total population - 15 - 24 years'
 v6    'Total population - 15 - 17 years'
 v7    'Total population - 18 - 24 years'
 v8    'Total population - 25 - 44 years'
 v9    'Total population - 25 - 34 years'
 v10   'Total population - 35 - 44 years'
 v11   'Total population - 45 - 64 years'
 v12   'Total population - 45 - 54 years'
 v13   'Total population - 55 - 64 years'
 v14   'Total population - 65 years and over'
 v15   'Official language English only - Total population'
 v16   'Official language English only - 0 - 4 years'
 v17   'Official language English only - 5 - 14 years'
 v18   'Official language English only - 15 - 24 years'
 v19   'Official language English only - 15 - 17 years'
 v20   'Official language English only - 18 - 24 years'
 v21   'Official language English only - 25 - 44 years'
 v22   'Official language English only - 25 - 34 years'
 v23   'Official language English only - 35 - 44 years'
 v24   'Official language English only - 45 - 64 years'
 v25   'Official language English only - 45 - 54 years'
 v26   'Official language English only - 55 - 64 years'
 v27   'Official language English only - 65 years and over'
 v28   'Official language French only - Total population'
 v29   'Official language French only - 0 - 4 years'
 v30   'Official language French only - 5 - 14 years'
 v31   'Official language French only - 15 - 24 years'
 v32   'Official language French only - 15 - 17 years'
 v33   'Official language French only - 18 - 24 years'
 v34   'Official language French only - 25 - 44 years'
 v35   'Official language French only - 25 - 34 years'
 v36   'Official language French only - 35 - 44 years'
 v37   'Official language French only - 45 - 64 years'
 v38   'Official language French only - 45 - 54 years'
 v39   'Official language French only - 55 - 64 years'
 v40   'Official language French only - 65 years and over'
 v41   'Official language both English & French - Total population'
 v42   'Official language both English & French - 0 - 4 years'
 v43   'Official language both English & French - 5 - 14 years'
 v44   'Official language both English & French - 15 - 24 years'
 v45   'Official language both English & French - 15 - 17 years'
 v46   'Official language both English & French - 18 - 24 years'
 v47   'Official language both English & French - 25 - 44 years'
 v48   'Official language both English & French - 25 - 34 years'
 v49   'Official language both English & French - 35 - 44 years'
 v50   'Official language both English & French - 45 - 64 years'
 v51   'Official language both English & French - 45 - 54 years'
 v52   'Official language both English & French - 55 - 64 years'
 v53   'Official language both English & French - 65 years and over'
 v54   'Official language neither English nor French - Total population'
 v55   'Official language neither English nor French - 0 - 4 years'
 v56   'Official language neither English nor French - 5 - 14 years'
 v57   'Official language neither English nor French - 15 - 24 years'
 v58   'Official language neither English nor French - 15 - 17 years'
 v59   'Official language neither English nor French - 18 - 24 years'
 v60   'Official language neither English nor French - 25 - 44 years'
 v61   'Official language neither English nor French - 25 - 34 years'
 v62   'Official language neither English nor French - 35 - 44 years'
 v63   'Official language neither English nor French - 45 - 64 years'
 v64   'Official language neither English nor French - 45 - 54 years'
 v65   'Official language neither English nor French - 55 - 64 years'
 v66   'Official language neither English nor French - 65 years and over'.

value labels
  RP 00   'Canada'
     10   'Newfoundland'
     11   'Prince Edward Island'
     12   'Nova Scotia'
     13   'New Brunswick'
     24   'Quebec'         
     35   'Ontario'
     46   'Manitoba'
     47   'Saskatchewan'
     48   'Alberta'
     59   'British Columbia'
     60   'Yukon'
     61   'Northwest Territories'/
 CMAPART 1 'urbanized core' 2 'urban fringe' / 
 CMATYPE 'A' 'consolidated CMA' 'B' 'regular CMA'
    'C' 'consolidated CA' 'D' 'regular CA' /
 IEFLAG 1 'suppressed Ind res' 2 'data missing' /
 ALAFLAG 1 'adjusted' /.

execute.
finish.
